Jump to content
Français

Cdavies

Members
  • Content Count

    1
  • Joined

  • Last visited

  • Days Won

    1

Reputation Activity

  1. Like
    Cdavies got a reaction from Paully in Ufile 2015 will NOT install on Windows XP SP3   
    Then MAYBE you should update your "system requirements for ufile" FAQ to reflect this, and respond to enquiries sent to support@ufile.ca.
  2. Like
    Cdavies reacted to skutflut in Ufile 2015 will NOT install on Windows XP SP3   
    Ufile will not install in Windows XP SP3.  The setup file errors out,   When I opened the archive with WINRAR and ran the msi file instead,  it tells me i need .Net 4.5  which is not supported by XP.     Why is there not system requirements file available to warn people about this?    What do I do now?
© 2013 ImpôtExpert, Thomson Reuters. Tous droits réservés. Politique de confidentialité
×
×
  • Create New...